function plotPhonemes(phonemes)
    % PLOTPHONEMES plots the phonemes dictionary using tsne dimensionality
    % reduction 
    N_phonemes = size(phonemes, 2);
    tsne_phonemes = tsne(phonemes','Algorithm','exact','Distance','chebychev');
    figure(1)
    gscatter( ...
        tsne_phonemes(:,1), ...
        tsne_phonemes(:,2), ...
        1:N_phonemes, ...
        jet(N_phonemes) ...
        );
    set(gca,'XTick',[], 'YTick', [])
    title('Phonems dictionary')
end

